﻿@import url(https://css02.v15cdn.com/m434/message.css);
.home-news{margin-bottom:4%}
@media (max-width:768px){.home-news{margin-bottom:40px}}
.home-choose{background:#F8F9F9;color:var(--fontcolor)}
.home-choose .right ul li .p2{color:var(--introcolor)}
.home-choose .right ul li:hover::after{border-color:var(--fontcolor)}
.home-cate .list li .title{background:none;color:var(--fontcolor)}
.home-projects::before{background:#F8F9F9;}
.home-projects .home-title,.home-projects{color:var(--fontcolor)}
/*.home-aboutus{background:url(/uploads/44811/page/p202512171805549d208.jpg) no-repeat center/cover;padding:4% 0;color:#fff;}*/
.home-aboutus {background: #BD9377;padding:4% 0;color:#fff;}
.home-aboutus .home-title{color:#fff;position: relative;padding-bottom:15px;margin-bottom:15px;}
.home-aboutus .home-des{color:#fff;max-width:1300px;text-align:left}
.home-aboutus .home-title:after{content:'';width:50px;height:3px;background: #fff;display: block;position: absolute;bottom:0;left:50%;transform: translateX(-50%);}
.home-aboutus .about-list{display:flex;justify-content: space-between;margin-top:25px;flex-wrap:wrap;}
.home-aboutus .about-list li{text-align:center;width:19%;}
.home-aboutus .about-list li .num span{font-size:40px;font-weight: var(--fontbold7);}
@media (max-width:768px){.home-aboutus .about-list li{width:49%;}
.home-aboutus .about-list li:nth-child(n+3){margin-top:3%;}
.home-aboutus .about-list li:last-child{width:100%;}
.home-aboutus .about-list li img{max-height: 35px;}
.home-aboutus .about-list li .num span{font-size:26px;}}
@media (max-width:550px){.home-aboutus .home-des,.home-aboutus .about-list li p{font-size:14px;}}
